.step15
    YuriHeader(
        tag="Quiero invertir"
    )

    b-row
        b-col(cols="12" md="10" lg="9")
            .header.points.bg-grey.mt-5
                .l-title.bg-grey.mx-0 Próximos pasos
                .mt-4
                div.account
                    div.font-weight-bold Cobas Internacional FI 
                    div IBAN: ES24 0232 0105 000017541902 
                    div Beneficiario: Cobas Internacional FI  
                    div Entidad Bancaria: Banco Inversis S.A.  
                    div BIC entidad Bancaria: INVLESMM 

                div.account
                    div.font-weight-bold Cobas Iberia FI 
                    div IBAN: ES73 0232 0105 000017542087 
                    div Beneficiario: Cobas Iberia FI  
                    div Entidad Bancaria: Banco Inversis S.A.  
                    div BIC entidad Bancaria: INVLESMM 

                div.account
                    div.font-weight-bold Cobas Grandes Compañías FI 
                    div IBAN: ES77 0232 0105 000017542015  
                    div Beneficiario: Cobas Grandes Compañías FI  
                    div Entidad Bancaria: Banco Inversis S.A.  
                    div BIC entidad Bancaria: INVLESMM 

                div.account
                    div.font-weight-bold Cobas Renta FI 
                    div IBAN: ES65 0232 0105 000017541940  
                    div Beneficiario: Cobas Renta FI  
                    div Entidad Bancaria: Banco Inversis S.A.  
                    div BIC entidad Bancaria: INVLESMM 
